﻿<div id="k_header" class="k-header k-grid__item  k-header--fixed ">

    <!-- begin: Header Menu -->
    <button class="k-header-menu-wrapper-close" id="k_header_menu_mobile_close_btn"><i class="la la-close"></i></button>
    <div class="k-header-menu-wrapper" id="k_header_menu_wrapper">
        <!--<div id="k_header_menu" class="k-header-menu k-header-menu-mobile ">
        <ul class="k-menu__nav ">
            <li class="k-menu__item  k-menu__item--submenu k-menu__item--rel k-menu__item--active" data-kmenu-submenu-toggle="click" data-kmenu-link-redirect="1" aria-haspopup="true">
                <a href="javascript:;" class="k-menu__link k-menu__toggle"><span class="k-menu__link-text">Pages</span><i class="k-menu__hor-arrow la la-angle-down"></i><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                <div class="k-menu__submenu k-menu__submenu--classic k-menu__submenu--left">
                    <ul class="k-menu__subnav">
                        <li class="k-menu__item " aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Create New Post</span></a></li>
                        <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Generate Reports</span><span class="k-menu__link-badge"><span class="k-badge k-badge--success">2</span></span></a></li>
                        <li class="k-menu__item  k-menu__item--submenu" data-kmenu-submenu-toggle="hover" data-kmenu-link-redirect="1" aria-haspopup="true">
                            <a href="javascript:;" class="k-menu__link k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Manage Orders</span><i class="k-menu__hor-arrow la la-angle-right"></i><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                            <div class="k-menu__submenu k-menu__submenu--classic k-menu__submenu--right">
                                <ul class="k-menu__subnav">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Latest Orders</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Pending Orders</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Processed Orders</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Delivery Reports</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Payments</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Customers</span></a></li>
                                </ul>
                            </div>
                        </li>
                        <li class="k-menu__item  k-menu__item--submenu" data-kmenu-submenu-toggle="hover" data-kmenu-link-redirect="1" aria-haspopup="true">
                            <a href="#" class="k-menu__link k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Customer Feedbacks</span><i class="k-menu__hor-arrow la la-angle-right"></i><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                            <div class="k-menu__submenu k-menu__submenu--classic k-menu__submenu--right">
                                <ul class="k-menu__subnav">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Customer Feedbacks</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Supplier Feedbacks</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Reviewed Feedbacks</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Resolved Feedbacks</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Feedback Reports</span></a></li>
                                </ul>
                            </div>
                        </li>
                        <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Register Member</span></a></li>
                    </ul>
                </div>
            </li>
            <li class="k-menu__item  k-menu__item--submenu k-menu__item--rel" data-kmenu-submenu-toggle="click" data-kmenu-link-redirect="1" aria-haspopup="true">
                <a href="javascript:;" class="k-menu__link k-menu__toggle"><span class="k-menu__link-text">Reports</span><i class="k-menu__hor-arrow la la-angle-down"></i><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                <div class="k-menu__submenu  k-menu__submenu--fixed k-menu__submenu--left" style="width:1000px">
                    <div class="k-menu__subnav">
                        <ul class="k-menu__content">
                            <li class="k-menu__item ">
                                <h3 class="k-menu__heading k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Finance Reports</span><i class="k-menu__ver-arrow la la-angle-right"></i></h3>
                                <ul class="k-menu__inner">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-map"></i><span class="k-menu__link-text">Annual Reports</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-user"></i><span class="k-menu__link-text">HR Reports</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-clipboard"></i><span class="k-menu__link-text">IPO Reports</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-graphic-1"></i><span class="k-menu__link-text">Finance Margins</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-graphic-2"></i><span class="k-menu__link-text">Revenue Reports</span></a></li>
                                </ul>
                            </li>
                            <li class="k-menu__item ">
                                <h3 class="k-menu__heading k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Project Reports</span><i class="k-menu__ver-arrow la la-angle-right"></i></h3>
                                <ul class="k-menu__inner">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--line"><span></span></i><span class="k-menu__link-text">Coca Cola CRM</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--line"><span></span></i><span class="k-menu__link-text">Delta Airlines Booking Site</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--line"><span></span></i><span class="k-menu__link-text">Malibu Accounting</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--line"><span></span></i><span class="k-menu__link-text">Vineseed Website Rewamp</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--line"><span></span></i><span class="k-menu__link-text">Zircon Mobile App</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--line"><span></span></i><span class="k-menu__link-text">Mercury CMS</span></a></li>
                                </ul>
                            </li>
                            <li class="k-menu__item ">
                                <h3 class="k-menu__heading k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">HR Reports</span><i class="k-menu__ver-arrow la la-angle-right"></i></h3>
                                <ul class="k-menu__inner">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Staff Directory</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Client Directory</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Salary Reports</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Staff Payslips</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Corporate Expenses</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Project Expenses</span></a></li>
                                </ul>
                            </li>
                            <li class="k-menu__item ">
                                <h3 class="k-menu__heading k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Reporting Apps</span><i class="k-menu__ver-arrow la la-angle-right"></i></h3>
                                <ul class="k-menu__inner">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Report Adjusments</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Sources & Mediums</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Reporting Settings</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Conversions</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Report Flows</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><span class="k-menu__link-text">Audit & Logs</span></a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div>
            </li>
            <li class="k-menu__item  k-menu__item--submenu k-menu__item--rel" data-kmenu-submenu-toggle="click" data-kmenu-link-redirect="1" aria-haspopup="true">
                <a href="javascript:;" class="k-menu__link k-menu__toggle"><span class="k-menu__link-text">Apps</span><i class="k-menu__hor-arrow la la-angle-down"></i><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                <div class="k-menu__submenu k-menu__submenu--classic k-menu__submenu--left">
                    <ul class="k-menu__subnav">
                        <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">eCommerce</span></a></li>
                        <li class="k-menu__item  k-menu__item--submenu" data-kmenu-submenu-toggle="hover" data-kmenu-link-redirect="1" aria-haspopup="true">
                            <a href="components_datatable_v1.html" class="k-menu__link k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Audience</span><i class="k-menu__hor-arrow la la-angle-right"></i><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                            <div class="k-menu__submenu k-menu__submenu--classic k-menu__submenu--right">
                                <ul class="k-menu__subnav">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-users"></i><span class="k-menu__link-text">Active Users</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-interface-1"></i><span class="k-menu__link-text">User Explorer</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-lifebuoy"></i><span class="k-menu__link-text">Users Flows</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-graphic-1"></i><span class="k-menu__link-text">Market Segments</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-graphic"></i><span class="k-menu__link-text">User Reports</span></a></li>
                                </ul>
                            </div>
                        </li>
                        <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Marketing</span></a></li>
                        <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Campaigns</span><span class="k-menu__link-badge"><span class="k-badge k-badge--success">3</span></span></a></li>
                        <li class="k-menu__item  k-menu__item--submenu" data-kmenu-submenu-toggle="hover" data-kmenu-link-redirect="1" aria-haspopup="true">
                            <a href="javascript:;" class="k-menu__link k-menu__toggle"><i class="k-menu__link-bullet k-menu__link-bullet--dot"><span></span></i><span class="k-menu__link-text">Cloud Manager</span><i class="k-menu__hor-arrow la la-angle-right"></i><i class="k-menu__ver-arrow la la-angle-right"></i></a>
                            <div class="k-menu__submenu k-menu__submenu--classic k-menu__submenu--right">
                                <ul class="k-menu__subnav">
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-add"></i><span class="k-menu__link-text">File Upload</span><span class="k-menu__link-badge"><span class="k-badge k-badge--danger">3</span></span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-signs-1"></i><span class="k-menu__link-text">File Attributes</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-folder"></i><span class="k-menu__link-text">Folders</span></a></li>
                                    <li class="k-menu__item " data-kmenu-link-redirect="1" aria-haspopup="true"><a href="javascript:;" class="k-menu__link "><i class="k-menu__link-icon flaticon-cogwheel-2"></i><span class="k-menu__link-text">System Settings</span></a></li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </li>
        </ul>
    </div>-->
    </div>
        <!-- end: Header Menu -->
        <!-- begin:: Header Topbar -->
        <div class="k-header__topbar">

            <!--begin: Search -->
            <!--<div class="k-header__topbar-item k-header__topbar-item--search dropdown">
                <div class="k-header__topbar-wrapper" id="k_offcanvas_toolbar_search_toggler_btn">
                    <span class="k-header__topbar-icon"><i class="flaticon2-search-1"></i></span>
                </div>
            </div>-->

            <!--end: Search -->
            <!--begin: Notifications -->
            <div class="k-header__topbar-item dropdown">
                <div class="k-header__topbar-wrapper" data-toggle="dropdown" data-offset="30px -2px">
                    <span class="k-header__topbar-icon"><i class="flaticon2-bell-alarm-symbol"></i></span>
                    <span class="k-badge k-badge--dot k-badge--notify k-badge--sm k-badge--brand"></span>
                </div>
                <div class="dropdown-menu dropdown-menu-fit dropdown-menu-right dropdown-menu-anim dropdown-menu-top-unround dropdown-menu-xl">
                    <div class="k-head" style="background-image: url(../assets/media/misc/head_bg_sm.jpg)">
                        <h3 class="k-head__title">User Notifications</h3>
                        <div class="k-head__sub"><span class="k-head__desc">23 new notifications</span></div>
                    </div>
                    <div class="k-notification k-margin-t-30 k-margin-b-20 k-scroll" data-scroll="true" data-height="270" data-mobile-height="220">
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-line-chart k-font-success"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New order has been received
                                </div>
                                <div class="k-notification__item-time">
                                    2 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-box-1 k-font-brand"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New customer is registered
                                </div>
                                <div class="k-notification__item-time">
                                    3 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-chart2 k-font-danger"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    Application has been approved
                                </div>
                                <div class="k-notification__item-time">
                                    3 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-image-file k-font-warning"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New file has been uploaded
                                </div>
                                <div class="k-notification__item-time">
                                    5 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-bar-chart k-font-info"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New user feedback received
                                </div>
                                <div class="k-notification__item-time">
                                    8 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-pie-chart-2 k-font-success"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    System reboot has been successfully completed
                                </div>
                                <div class="k-notification__item-time">
                                    12 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-favourite k-font-focus"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New order has been placed
                                </div>
                                <div class="k-notification__item-time">
                                    15 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item k-notification__item--read">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-safe k-font-primary"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    Company meeting canceled
                                </div>
                                <div class="k-notification__item-time">
                                    19 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-psd k-font-success"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New report has been received
                                </div>
                                <div class="k-notification__item-time">
                                    23 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon-download-1 k-font-danger"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    Finance report has been generated
                                </div>
                                <div class="k-notification__item-time">
                                    25 hrs ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon-security k-font-warning"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New customer comment recieved
                                </div>
                                <div class="k-notification__item-time">
                                    2 days ago
                                </div>
                            </div>
                        </a>
                        <a href="#" class="k-notification__item">
                            <div class="k-notification__item-icon">
                                <i class="flaticon2-pie-chart k-font-focus"></i>
                            </div>
                            <div class="k-notification__item-details">
                                <div class="k-notification__item-title">
                                    New customer is registered
                                </div>
                                <div class="k-notification__item-time">
                                    3 days ago
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>

            <!--end: Notifications -->
            <!--begin: Quick actions -->
            <!--<div class="k-header__topbar-item dropdown">
                <div class="k-header__topbar-wrapper" id="k_offcanvas_toolbar_quick_actions_toggler_btn">
                    <span class="k-header__topbar-icon"><i class="flaticon2-gear"></i></span>
                </div>
            </div>-->

            <!--end: Quick actions -->
            <!--begin: Language bar -->
            <!--<div class="k-header__topbar-item k-header__topbar-item--langs">
                <div class="k-header__topbar-wrapper" data-toggle="dropdown" data-offset="10px -2px">
                    <span class="k-header__topbar-icon">
                        <img class="" src="~/assets/media/flags/020-flag.svg" alt="" />
                    </span>
                </div>
                <div class="dropdown-menu dropdown-menu-fit dropdown-menu-right dropdown-menu-anim dropdown-menu-top-unround">
                    <ul class="k-nav k-margin-t-10 k-margin-b-10">
                        <li class="k-nav__item k-nav__item--active">
                            <a href="#" class="k-nav__link">
                                <span class="k-nav__link-icon"><img src="~/assets/media/flags/020-flag.svg" alt="" /></span>
                                <span class="k-nav__link-text">English</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="#" class="k-nav__link">
                                <span class="k-nav__link-icon"><img src="~/assets/media/flags/016-spain.svg" alt="" /></span>
                                <span class="k-nav__link-text">Spanish</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="#" class="k-nav__link">
                                <span class="k-nav__link-icon"><img src="~/assets/media/flags/017-germany.svg" alt="" /></span>
                                <span class="k-nav__link-text">German</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>-->

            <!--end: Language bar -->
            <!--begin: User bar -->
            <div class="k-header__topbar-item k-header__topbar-item--user">
                <div class="k-header__topbar-wrapper" data-toggle="dropdown" data-offset="10px -2px">
                    <div class="k-header__topbar-user">
                        <span class="k-header__topbar-welcome k-hidden-mobile">Bienvenido,</span>
                        <span class="k-header__topbar-username k-hidden-mobile">Alex</span>
                        <img alt="Pic" src="~/assets/media/users/300_25.jpg" />

                        <!--use below badge element instead the user avatar to display username's first letter(remove k-hidden class to display it) -->
                        <span class="k-badge k-badge--username k-badge--lg k-badge--brand k-hidden">A</span>
                    </div>
                </div>
                <div class="dropdown-menu dropdown-menu-fit dropdown-menu-right dropdown-menu-anim dropdown-menu-top-unround dropdown-menu-md">
                    <div class="k-user-card k-margin-b-50 k-margin-b-30-tablet-and-mobile" style="background-image: url(../assets/media/misc/head_bg_sm.jpg)">
                        <div class="k-user-card__wrapper">
                            <div class="k-user-card__pic">
                                <img alt="Pic" src="~/assets/media/users/300_21.jpg" />
                            </div>
                            <div class="k-user-card__details">
                                <div class="k-user-card__name">Alex Stone</div>
                                <div class="k-user-card__position">CTO, Loop Inc.</div>
                            </div>
                        </div>
                    </div>
                    <ul class="k-nav k-margin-b-10">
                        <li class="k-nav__item">
                            <a href="custom_user_profile-v1.html" class="k-nav__link">
                                <span class="k-nav__link-icon"><i class="flaticon2-calendar-3"></i></span>
                                <span class="k-nav__link-text">My Profile</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="custom_user_profile-v1.html" class="k-nav__link">
                                <span class="k-nav__link-icon"><i class="flaticon2-browser-2"></i></span>
                                <span class="k-nav__link-text">My Tasks</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="custom_user_profile-v1.html" class="k-nav__link">
                                <span class="k-nav__link-icon"><i class="flaticon2-mail"></i></span>
                                <span class="k-nav__link-text">Messages</span>
                            </a>
                        </li>
                        <li class="k-nav__item">
                            <a href="custom_user_profile-v1.html" class="k-nav__link">
                                <span class="k-nav__link-icon"><i class="flaticon2-gear"></i></span>
                                <span class="k-nav__link-text">Settings</span>
                            </a>
                        </li>
                        <li class="k-nav__item k-nav__item--custom k-margin-t-15">
                            <a asp-action="Logout" asp-controller="Account" class="btn btn-outline-metal btn-hover-brand btn-upper btn-font-dark btn-sm btn-bold">Cerrar Sesión</a>
                        </li>
                    </ul>
                </div>
            </div>

            <!--end: User bar -->
            <!--begin: Quick panel toggler -->
            <!--<div class="k-header__topbar-item k-header__topbar-item--quick-panel" data-toggle="k-tooltip" title="Quick panel" data-placement="right">
                <span class="k-header__topbar-icon" id="k_quick_panel_toggler_btn">
                    <i class="flaticon2-grids"></i>
                </span>
            </div>-->

            <!--end: Quick panel toggler -->
        </div>

        <!-- end:: Header Topbar -->
    </div>